/*
 Theme Name:     Ariel Digital Divi Child
 Theme URI:      http://www.arieldigitalmarketing.com
 Description:    Child Theme for Ariel Digital Clients
 Author:         Ariel Digital - Sal Baldovinos
 Author URI:     https://www.arieldigitalmarketing.com
 Template:       Divi
 Version:        1.0.2
*/

@import url("https://shinglemastersroofing.net/wp-content/themes/Divi/style.css");

/* = Default Child Theme customization starts here
------------------------------------------------------- */

/* Anitmated Scroll Down Icon */
.et_pb_fullwidth_header .et-pb-icon.scroll-down {
    animation: fullwidth-header-bounce 2.2s ease-out infinite;
}
@keyframes fullwidth-header-bounce {
  0% { transform:translateY(0%); }
  12.5% { transform:translateY(20%); }
  25% { transform:translateY(0%); }
  37.5% { transform:translateY(20%); }
  50% { transform:translateY(0%); }
}

/* Footer Updates */
#footer-widgets .footer-widget li:before {  display: none; } 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
  line-height: 26px; 
  padding-left: 0px; 
}

/* = Child Theme Styles
------------------------------------------------------- */